#Tue Mar 24 16:45:13 UTC 2026
schema=fire-spread-forecast_mt-mm111-carter_20260324_135500
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
